Bug 1010567 - fedora-release-19-3.noarch has wrong key in /etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-20-secondary
fedora-release-19-3.noarch has wrong key in /etc/pki/rpm-gpg/RPM-GPG-KEY-fedo...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
19
noarch Linux
unspecified Severity low
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-21 10:26 EDT by major
Modified: 2013-09-24 18:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: fedora-release-19-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-24 18:51:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description major 2013-09-21 10:26:49 EDT
fedora-release-19-3.noarch has the wrong key for fedora-20-secondary.

####################
[root@chariot ~]# gpg --quiet --with-fingerprint /etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-20-secondary
pub  4096R/4B94091B 2013-06-19 Fedora Secondary (19) <fedora@fedoraproject.org>
      Key fingerprint = 0326 DB39 3E11 5948 5000  E975 34E0 2E9A 4B94 091B
sub  4096g/793BFD4D 2013-06-19

####################
[root@chariot ~]# wget -qO - https://fedoraproject.org/static/EFE550F5.txt | gpg --quiet --with-fingerprint 
pub  4096R/EFE550F5 2013-08-30 Fedora Secondary (20) <fedora@fedoraproject.org>
      Key fingerprint = FF64 B402 53FA 5A58 B250  6827 DBEA E2E4 EFE5 50F5
sub  4096g/431A1155 2013-08-30
Comment 1 Fedora Update System 2013-09-21 15:33:05 EDT
fedora-release-19-4 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/fedora-release-19-4
Comment 2 Fedora Update System 2013-09-22 00:27:44 EDT
Package fedora-release-19-4:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fedora-release-19-4'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17372/fedora-release-19-4
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-09-24 18:51:53 EDT
fedora-release-19-4 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.